@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body{overflow-x:hidden; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px; line-height: 1.5em; color: #696e6b; background: #3e3f41;}
p {font-size:13px}
p.small{font-size:12px}
a {color: #EFB735;}
a,a:hover,a:focus,a:active,a.active{outline:0;}
a:active, a:hover {color: #F3C864;}
h1,h2,h3,h4,h5,h6 {font-family: 'Open Sans', sans-serif;}
h2 {font-size: 24px; margin-top: 0; color: #000; line-height: 1.5em;}
h3 {margin-top: 0; font-size: 15px; font-weight: 400;}
h4 {font-size: 24px;}
hr.star-light,hr.star-primary{margin:25px auto 30px;padding:0;max-width:250px;border:0;border-top:solid 5px;text-align:center}
hr.star-light:after,hr.star-primary:after{content:"\f005";display:inline-block;position:relative;top:-.8em;padding:0 .25em;font-family:FontAwesome;font-size:2em}
hr.star-light{border-color:#fff}
hr.star-light:after{color:#fff;background-color:#18bc9c}
hr.star-primary{border-color:#2c3e50}
hr.star-primary:after{color:#2c3e50;background-color:#fff}
.img-centered{margin:0 auto}
label {font-weight: normal; font-size: 14px;}

header {background: #F3C864; color: #fff; padding: 20px 0;}
header a {color: #fff; font-size: 18px;}
header a:hover {color: #fff;}
.mt20 {margin-top: 20px;} .bb {border-bottom: 1px dotted #000; padding-top: 0; margin-bottom: 15px;} .mb200 {margin-bottom: 200px;} .mb0 {margin-bottom: 0;} .relative {position: relative;}
.welcome {margin-top: 10px; margin-right: 10px;}
.box-info {background-color: #e5e5e5;border: solid 1px #cacaca; padding: 15px; margin-bottom: 30px;}
.box-info ul {padding-left: 0; padding-left: 10px; margin-bottom: 0;}
.box-info ul li {padding-bottom: 5px;}

.main-content {background: #fff; -webkit-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; padding: 30px 15px;}
.btn-orange {background: #F3C864; color: #fff;-webkit-border-radius: 20px; border-radius: 20px; padding: 5px 30px; text-transform: uppercase; font-size: 14px;}
.btn-orange-mini {background: #F3C864; color: #fff;-webkit-border-radius: 15px; border-radius: 15px; padding: 1px 5px; text-transform: uppercase; font-size: 14px; margin: 0px 5px;}
.btn-orange-menu {background: #F3C864; color: #fff;-webkit-border-radius: 20px; border-radius: 20px; padding: 5px 10px; text-transform: uppercase; font-size: 14px;width:335px;}

ul.list-gammar {padding-bottom: 0; padding-left: 0; list-style: none;}
ul.list-gammar li {margin-bottom: 8px;}
ul.list-gammar li a {color: #204bd8;}
.red {color: red !important;}
.masterling-orange {color: #F3C864 !important;}
.selected {color: #F3C864 !important; margin: auto 2px auto 2px; text-decoration: underline;}
.nonselected {color: black !important; margin: auto 2px auto 2px; text-decoration: none;}
div.mcoptions{display: inline;}
form.wordquestion {display: inline;}
.wordhint{margin-left: 10px;}
input.text-input {width: 121px;	height: 22px;background-color: #fff;border: solid 1px #ccc; line-height: 22px; padding: 0 10px; margin: 0 1px;}
input.text-input-code {width: 151px;	height: 22px;background-color: #fff;border: solid 1px #ccc; line-height: 22px; padding: 0 10px; margin: 0 10px;}
#timer {position: fixed; bottom: 85px; left: 1%;}
.icon-timer {background: url(../img/timer.png) no-repeat left center; padding-left: 25px; color: #fff;}
.scollTop {position: fixed; bottom: 85px; right: 1%;}
footer {padding: 30px 0;}
footer img {margin: 0 auto;}
.form-horizontal .control-label {text-align: left;}
.frm-test3 input {background-color: #fff;	border: solid 1px #ccc; border-radius: 0; color: #696e6b;}
.input2 {height: 22px; line-height: 22px; padding: 0 5px;}
.input3 {display: inline; height: 33px; width: 66%; line-height: 22px; padding: 5px 5px; margin-bottom: 11px;}
.label3 {width: 25%; padding-top: 5px !important;}
.display-inline{display: inline;}
.pl30 {padding-left: 30px;}
.frm-test3 .fa {font-size: 10px; line-height: 1em;}
.w30 {width:30px;}
ul.lan {list-style: none; position: relative; z-index: 100; }
ul.lan li {float: left; margin-left: 10px;}
ul.lan li button  {
     background:none!important;
     border:none; 
     padding:0!important;
     font: inherit;
     /*border is optional*/
     /*border-bottom:1px solid #444;*/ 
     cursor: pointer;
}
ul.lan li.active button {text-decoration: underline;}



/*==========  Non-Mobile First Method  ==========*/

@media (max-width: 1366px) {
		
}

@media (min-width: 1200px){
	.container {width: 1060px;}
}
@media (max-width: 768px) {
	.btn-orange {display: block; padding: 5px 10px; font-size: 11px;margin-top: 4px;margin-bottom: 4px;}
	.main-content {padding: 30px 0;}
	#timer {top: 60px; left: auto; position: relative; float: left;}
	.scollTop {top: 60px; right: auto; position: relative; float: right;}
	.icon-timer {font-size: 14px;}
	.scollTop img {width: auto;}
	.logo img {width: 80%; margin: 0 auto;}
	.welcome {margin: 0 auto; margin-top: 20px; text-align: center; width: 100%;}
        .label3 {width: 30%;font-size: 11px;}
        .input3 {width: 68%;font-size: 11px;}
	
}
@media (max-width: 480px) {
	.icon-timer {font-size: 10px;}
}